Subject: Use of options:noadouble

From: "Neulinger, Nathan R." <[email-masked]>
Date: Mon, 31 Jan 2000 11:26:57 -0600

Has anyone gotten this to work?

I am using the most recent asun release I could find. As soon as I enable
this option, the icons and stuff just go nuts, appearing and dissapearing
like crazy. In some cases, it looks like it doubles up the icons for short
periods of time - the number of files keeps bouncing around 130 140 180 120
137 and the icons keep getting redrawn in various locations.

I am running this on AFS, w/ a locally written kerberos+afs UAM that just
does cleartext auth. It's being run on a RH 5.2 box running kernel 2.2.14.

Any suggestions?

-- Nathan

------------------------------------------------------------
Nathan Neulinger                       EMail:  [email-masked]
University of Missouri - Rolla         Phone: (573) 341-4841
Computing Services                       Fax: (573) 341-4216